<!DOCTYPE html><!-- HTML 5 -->
<html lang="es-ES">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<link rel="pingback" href="http://rooteando.com/xmlrpc.php" />
	
	<title>Utilizando Mosh | RooTeando</title>

<link rel="alternate" type="application/rss+xml" title="RooTeando &raquo; Feed" href="http://rooteando.com/feed" />
<link rel="alternate" type="application/rss+xml" title="RooTeando &raquo; RSS de los comentarios" href="http://rooteando.com/comments/feed" />
<link rel="alternate" type="application/rss+xml" title="RooTeando &raquo; Utilizando Mosh RSS de los comentarios" href="http://rooteando.com/utilizando-mosh//feed" />
<!-- This site is powered by Shareaholic - https://shareaholic.com -->
<script type='text/javascript' data-cfasync='false'>
  //<![CDATA[
    (function() {
      var shr = document.createElement('script');
      shr.setAttribute('data-cfasync', 'false');
      shr.src = '//dsms0mj1bbhn4.cloudfront.net/assets/pub/shareaholic.js';
      shr.type = 'text/javascript'; shr.async = 'true';
      shr.onload = shr.onreadystatechange = function() {
        var rs = this.readyState;
        if (rs && rs != 'complete' && rs != 'loaded') return;
        var site_id = 'e51c44d0b95fbe93a1a66cb662f62812';
        var page_config = {"apps":{"share_buttons":{"get_share_counts":  function(url, services, cb) {
    Shareaholic.Utils.ajax({
      cache: true,
      cache_ttl: '1 minute',
      url: 'http://rooteando.com/wp-admin/admin-ajax.php',
      data: { action: 'shareaholic_share_counts_api', url: url, services: services },
      success: function(res) {
        if(res && res.data) {
          cb(res.data, true);
        }
      }
    })
  }}}};
        try { Shareaholic.init(site_id, page_config); } catch (e) {}
      };
      var s = document.getElementsByTagName('script')[0];
      s.parentNode.insertBefore(shr, s);
    })();
  //]]>
</script>

<!-- Shareaholic Content Tags -->
<meta name='shareaholic:site_name' content='RooTeando' />
<meta name='shareaholic:language' content='es-ES' />
<meta name='shareaholic:url' content='http://rooteando.com/utilizando-mosh/ ' />
<meta name='shareaholic:keywords' content='optimización, ssh, ssh,mosh,conexiones lentas, redes, terminal' />
<meta name='shareaholic:article_published_time' content='2013-03-18T12:22:30+00:00' />
<meta name='shareaholic:article_modified_time' content='2014-11-02T22:20:32+00:00' />
<meta name='shareaholic:shareable_page' content='true' />
<meta name='shareaholic:article_author_name' content='kotov' />
<meta name='shareaholic:site_id' content='e51c44d0b95fbe93a1a66cb662f62812' />
<meta name='shareaholic:wp_version' content='7.6.0.1' />

<!-- Shareaholic Content Tags End -->
<link rel='stylesheet' id='front-estilos-css'  href='http://rooteando.com/wp-content/plugins/asesor-cookies-para-la-ley-en-espana/html/front/estilos.css?ver=4.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='zeeReputation_stylesheet-css'  href='http://rooteando.com/wp-content/themes/zeereputation/style.css?ver=4.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='zeeReputation_colorscheme-css'  href='http://rooteando.com/wp-content/themes/zeereputation/includes/css/colorschemes/standard.css?ver=4.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='kindle-style-css'  href='http://rooteando.com/wp-content/plugins/send-to-kindle/media/kindle.css?ver=4.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='lightboxStyle-css'  href='http://rooteando.com/wp-content/plugins/lightbox-plus/css/blackbox/colorbox.css?ver=2.7' type='text/css' media='screen' />
<script type='text/javascript' src='http://rooteando.com/wp-includes/js/jquery/jquery.js?ver=1.11.1'></script>
<script type='text/javascript' src='http://rooteando.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.2.1'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/asesor-cookies-para-la-ley-en-espana/html/front/_jquery.kookie.js?ver=4.0.1'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/asesor-cookies-para-la-ley-en-espana/html/front/lib.js?ver=4.0.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var cdp_cookies_info = {"url_plugin":"http:\/\/rooteando.com\/wp-content\/plugins\/asesor-cookies-para-la-ley-en-espana\/plugin.php","url_admin_ajax":"http:\/\/rooteando.com\/wp-admin\/admin-ajax.php","url_traer_aviso_php":"http:\/\/rooteando.com\/wp-content\/plugins\/asesor-cookies-para-la-ley-en-espana\/traer_aviso.php","comportamiento":"aceptar"};
/* ]]> */
</script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/asesor-cookies-para-la-ley-en-espana/html/front/principal.js?ver=4.0.1'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/themes/zeereputation/includes/js/jquery.cycle.all.min.js?ver=4.0.1'></script>
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://rooteando.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://rooteando.com/wp-includes/wlwmanifest.xml" /> 
<link rel='prev' title='Betabeers Córdoba Vol. 5' href='http://rooteando.com/betabeers-cordoba-vol-5/ ' />
<link rel='next' title='Enrutamiento e Iptables II' href='http://rooteando.com/enrutamiento-e-iptables-ii/ ' />
<meta name="generator" content="WordPress 4.0.1" />
<link rel='shortlink' href='http://rooteando.com/?p=1673' />
<script type="text/javascript">
				//<![CDATA[
					jQuery(document).ready(function($) {
						$('#nav ul').css({display: 'none'}); // Opera Fix
						$('#nav li').hover(function(){
							$(this).find('ul:first').css({visibility: 'visible',display: 'none'}).show().css({opacity:0}).animate({opacity:1},400);
						},function(){
							$(this).find('ul:first').css({visibility: 'hidden'});
						});
					});
				//]]>
				</script><script type="text/javascript">
				//<![CDATA[
					jQuery(document).ready(function($) {
						$('#slideshow')
							.cycle({
							fx:     'scrollVert',
							speed: 1000,
							timeout: 10000,
							next: '#slide_next',
							prev: '#slide_prev'
						});
					});
				//]]>
				</script><style type="text/css"></style>
<!-- All in One SEO Pack 2.2.3.1 by Michael Torbert of Semper Fi Web Design[197,231] -->
<meta name="description"  content="Mosh se utiilza bajo SSH para conexiones intermitentes" />

<meta name="keywords"  content="ssh,mosh,conexiones lentas,optimización" />

<link rel="canonical" href="http://rooteando.com/utilizando-mosh/" />
		<script type="text/javascript">
		  var _gaq = _gaq || [];
		  _gaq.push(['_setAccount', 'UA-4488324-41']);
		  _gaq.push(['_trackPageview']);
		  (function() {
		    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
			ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
		  })();
		</script>
<!-- /all in one seo pack -->
<style type="text/css" id="syntaxhighlighteranchor"></style>
</head>

<body class="single single-post postid-1673 single-format-standard custom-background">

<div id="wrapper">
	<div id="topline"></div>
	
	<div id="wrap">
		
				<div id="header">
			<div id="head">
									<a href="http://rooteando.com/"><h1>RooTeando</h1></a>
							</div>

			<div id="navi">
				<ul id="nav" class="menu"><li class="page_item page-item-2143"><a href="http://rooteando.com/mas-informacion-sobre-las-cookies">Más información sobre las cookies</a></li>
<li class="page_item page-item-2144"><a href="http://rooteando.com/politica-de-cookies">Política de cookies</a></li>
</ul>			</div>
			<div class="clear"></div>
		</div>
				
					<div id="custom_header">
				<img src="http://rooteando.com/wp-content/themes/zeereputation/images/default_header.jpg" />
			</div>
		
	<div id="content">
		
					
			<div id="post-1673" class="post-1673 post type-post status-publish format-standard hentry category-redes category-terminal tag-optimizacion tag-ssh">
			
				<h2 class="post-title">Utilizando Mosh</h2>
					
				<div class="postmeta">	<span class="date"><a href="http://rooteando.com/utilizando-mosh/">18/03/2013</a> </span>
	<span class="author"> / <a href="http://rooteando.com/author/kotov" title="Entradas de kotov" rel="author">kotov</a> </span>
	<span class="comment"> / <a href="http://rooteando.com/utilizando-mosh/ #respond" title="Comentarios en Utilizando Mosh"><span class="dsq-postid" data-dsqidentifier="1673 http://rooteando.com/?p=1673">No comments</span></a></span>
</div>
				
				<div class="entry">
										<div class='kindleWidget kindleLight' ><img src="http://rooteando.com/wp-content/plugins/send-to-kindle/media/black-15.png" /><span>Kindle</span></div><p style="text-align: justify"><span style="font-size: small;font-family: arial,helvetica,sans-serif">Me conecto regularmente con un servidor que tengo mediante <em>SSH</em>, pero mi conexión algunas veces falla y cuando recupero la conexión debo reconectarme nuevamente por <em>SSH</em>. He leído en varios artículos sobre <a href="http://mosh.mit.edu/"><em>Mosh</em></a>(mobile shell) y he decido probarlo.</span></p>
<p style="text-align: justify"><span style="font-size: small;font-family: arial,helvetica,sans-serif"><em>Mosh</em> funciona bajo <em>SSH</em> y nos permite utilizarlo en conexiones intermitentes, si la conexión se pierde con un servidor no se requiere reconectar cuando recuperemos la conexión.<br />
</span></p>
<p style="text-align: justify"><span id="more-1673"></span></p>
<p style="text-align: justify"><span style="font-size: small;font-family: arial,helvetica,sans-serif"><em>Mosh</em> utiliza el protocolo <em>UDP</em> para funcionar, en contraposición a <em>SSH</em> que utiliza <em>TCP</em>, que es protocolo no orientado a conexión. Hay ciertas características en <em>SSH</em> que no están disponibles en <em>Mosh</em> como <em>IPV6</em> o <em>X11</em>.<br />
</span></p>
<p style="text-align: justify"><span style="font-size: medium;font-family: arial,helvetica,sans-serif"><strong><span style="color: #ff0000">Instalación</span></strong></span></p>
<p style="text-align: justify"><span style="font-size: small;font-family: arial,helvetica,sans-serif">Se instalara en un servidor con <em>Debian</em> 6 y un cliente con <em>Fedora</em> 18, la instalación es muy fácil porque esta disponible en los repositorios.</span></p>
<p style="text-align: justify"><span style="font-size: small;font-family: arial,helvetica,sans-serif">Para Fedora 18.</span></p>
<pre class="brush: bash; light: false; title: ; toolbar: true; notranslate" title="">yum install mosh
</pre>
<p style="text-align: justify"><span style="font-size: small;font-family: arial,helvetica,sans-serif">Para Debian, se necesita utilizar los repositorios <em>squeeze-backports</em>.<small></small></span></p>
<pre class="brush: bash; light: false; title: ; toolbar: true; notranslate" title="">apt-get install mosh
</pre>
<p style="text-align: justify"><span style="font-size: small;font-family: arial,helvetica,sans-serif">Para conectarse Mosh utiliza un puerto aleatorio entre el 60000 y 61000 por <em>UDP</em>.</span></p>
<p style="text-align: justify"><span style="font-size: small;font-family: arial,helvetica,sans-serif">Como yo tenia SSH configurado, para conectarme por Mosh</span>.</p>
<pre class="brush: bash; light: false; title: ; toolbar: true; notranslate" title=""> mosh pepeperez@ejemplo.com
</pre>
<p style="text-align: justify"><span style="font-size: small;font-family: arial,helvetica,sans-serif">Si hemos cambiado el puerto por defecto de <em>SSH</em>(22), se debe especificar en el comando <em>Mosh</em>.</span></p>
<pre class="brush: bash; light: false; title: ; toolbar: true; notranslate" title=""> mosh --ssh=&quot;ssh -p puerto&quot; pepeperez@ejemplo.com
</pre>
<p style="text-align: justify"><span style="font-size: small;font-family: arial,helvetica,sans-serif">Nos conectaremos  al servidor especificado con la credenciales configuradas en <em>SSH</em>. Para probar como funciona con perdida de conexión, corto la conexión y en el terminal aparece un mensaje en la parte superior indicando que la conexión se ha perdido, restablezco la conexión y seguimos  trabajando como si nada hubiera pasado.</span></p>
<br/><p align="right">-- <a href="http://rooteando.com/wp-content/plugins/kalins-pdf-creation-station/kalins_pdf_create.php?singlepost=po_1673" target="_blank" >Descarga Utilizando Mosh en PDF</a> --</p><br/><div class='shareaholic-canvas' data-app-id='9698220' data-app='share_buttons' data-title='Utilizando Mosh' data-link='http://rooteando.com/utilizando-mosh/ ' data-summary=''></div><div class='shareaholic-canvas' data-app-id='9698228' data-app='recommendations' data-title='Utilizando Mosh' data-link='http://rooteando.com/utilizando-mosh/ ' data-summary=''></div>					<div class="clear"></div>
										<!-- <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
			xmlns:dc="http://purl.org/dc/elements/1.1/"
			xmlns:trackback="http://madskills.com/public/xml/rss/module/trackback/">
		<rdf:Description rdf:about="http://rooteando.com/utilizando-mosh/"
    dc:identifier="http://rooteando.com/utilizando-mosh/"
    dc:title="Utilizando Mosh"
    trackback:ping="http://rooteando.com/utilizando-mosh/ /trackback" />
</rdf:RDF> -->	
				</div>
				
				<div class="postinfo">	<span class="folder">Categories:  <a href="http://rooteando.com/category/redes" rel="category tag">redes</a>, <a href="http://rooteando.com/category/terminal" rel="category tag">terminal</a> </span>
	<span class="tag"> / Tags: <a href="http://rooteando.com/tag/optimizacion" rel="tag">optimización</a>, <a href="http://rooteando.com/tag/ssh" rel="tag">ssh</a></a></span>
</div>
				
			</div>
		
		
<div id="disqus_thread">
    </div>

<script type="text/javascript">
var disqus_url = 'http://rooteando.com/utilizando-mosh/ ';
var disqus_identifier = '1673 http://rooteando.com/?p=1673';
var disqus_container_id = 'disqus_thread';
var disqus_shortname = 'rooteando';
var disqus_title = "Utilizando Mosh";
var disqus_config_custom = window.disqus_config;
var disqus_config = function () {
    /*
    All currently supported events:
    onReady: fires when everything is ready,
    onNewComment: fires when a new comment is posted,
    onIdentify: fires when user is authenticated
    */
    
    
    this.language = '';
        this.callbacks.onReady.push(function () {

        // sync comments in the background so we don't block the page
        var script = document.createElement('script');
        script.async = true;
        script.src = '?cf_action=sync_comments&post_id=1673';

        var firstScript = document.getElementsByTagName('script')[0];
        firstScript.parentNode.insertBefore(script, firstScript);
    });
    
    if (disqus_config_custom) {
        disqus_config_custom.call(this);
    }
};

(function() {
    var dsq = document.createElement('script'); dsq.type = 'text/javascript';
    dsq.async = true;
    dsq.src = '//' + disqus_shortname + '.disqus.com/embed.js';
    (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(dsq);
})();
</script>

		
	</div>
		
	<div class="clear"></div>
</div>
		
	
<div id="sidebar">
		<ul>

<li id="search-5" class="widget widget_search"><form role="search" method="get" id="searchform" class="searchform" action="http://rooteando.com/">
				<div>
					<label class="screen-reader-text" for="s">Buscar:</label>
					<input type="text" value="" name="s" id="s" />
					<input type="submit" id="searchsubmit" value="Buscar" />
				</div>
			</form></li>
<li id="tag_cloud-4" class="widget widget_tag_cloud"><h2 class="widgettitle">Etiquetas</h2>
<div class="tagcloud"><a href='http://rooteando.com/tag/apt-get' class='tag-link-67' title='1 tema' style='font-size: 8pt;'>apt-get</a>
<a href='http://rooteando.com/tag/arkos' class='tag-link-68' title='2 temas' style='font-size: 12.581818181818pt;'>Arkos</a>
<a href='http://rooteando.com/tag/betabeers' class='tag-link-65' title='1 tema' style='font-size: 8pt;'>betabeers</a>
<a href='http://rooteando.com/tag/consultas' class='tag-link-36' title='2 temas' style='font-size: 12.581818181818pt;'>consultas</a>
<a href='http://rooteando.com/tag/debian' class='tag-link-61' title='2 temas' style='font-size: 12.581818181818pt;'>Debian</a>
<a href='http://rooteando.com/tag/edicion' class='tag-link-7' title='3 temas' style='font-size: 15.636363636364pt;'>edicion</a>
<a href='http://rooteando.com/tag/enrutamiento' class='tag-link-56' title='2 temas' style='font-size: 12.581818181818pt;'>enrutamiento</a>
<a href='http://rooteando.com/tag/fotos' class='tag-link-12' title='2 temas' style='font-size: 12.581818181818pt;'>fotos</a>
<a href='http://rooteando.com/tag/gestor-de-tareas' class='tag-link-23' title='1 tema' style='font-size: 8pt;'>gestor de tareas</a>
<a href='http://rooteando.com/tag/gestor-documental' class='tag-link-40' title='1 tema' style='font-size: 8pt;'>gestor documental</a>
<a href='http://rooteando.com/tag/gestor-proyectos' class='tag-link-31' title='2 temas' style='font-size: 12.581818181818pt;'>gestor proyectos</a>
<a href='http://rooteando.com/tag/git' class='tag-link-4' title='6 temas' style='font-size: 22pt;'>git</a>
<a href='http://rooteando.com/tag/gitolite' class='tag-link-27' title='2 temas' style='font-size: 12.581818181818pt;'>gitolite</a>
<a href='http://rooteando.com/tag/instalacion-software' class='tag-link-43' title='1 tema' style='font-size: 8pt;'>Instalacion software</a>
<a href='http://rooteando.com/tag/iptables' class='tag-link-54' title='2 temas' style='font-size: 12.581818181818pt;'>iptables</a>
<a href='http://rooteando.com/tag/libreoffice' class='tag-link-41' title='2 temas' style='font-size: 12.581818181818pt;'>LibreOffice</a>
<a href='http://rooteando.com/tag/mensajeria' class='tag-link-66' title='1 tema' style='font-size: 8pt;'>mensajeria</a>
<a href='http://rooteando.com/tag/mysql' class='tag-link-35' title='2 temas' style='font-size: 12.581818181818pt;'>mysql</a>
<a href='http://rooteando.com/tag/notas' class='tag-link-10' title='1 tema' style='font-size: 8pt;'>notas</a>
<a href='http://rooteando.com/tag/openkm' class='tag-link-39' title='1 tema' style='font-size: 8pt;'>OpenKM</a>
<a href='http://rooteando.com/tag/opsi' class='tag-link-44' title='1 tema' style='font-size: 8pt;'>Opsi</a>
<a href='http://rooteando.com/tag/optimizacion' class='tag-link-37' title='2 temas' style='font-size: 12.581818181818pt;'>optimización</a>
<a href='http://rooteando.com/tag/owncloud' class='tag-link-62' title='2 temas' style='font-size: 12.581818181818pt;'>Owncloud</a>
<a href='http://rooteando.com/tag/pdftk' class='tag-link-15' title='1 tema' style='font-size: 8pt;'>pdftk</a>
<a href='http://rooteando.com/tag/programador-tareas' class='tag-link-11' title='3 temas' style='font-size: 15.636363636364pt;'>programador tareas</a>
<a href='http://rooteando.com/tag/proxy' class='tag-link-58' title='1 tema' style='font-size: 8pt;'>Proxy</a>
<a href='http://rooteando.com/tag/puppet' class='tag-link-47' title='1 tema' style='font-size: 8pt;'>puppet</a>
<a href='http://rooteando.com/tag/python' class='tag-link-49' title='2 temas' style='font-size: 12.581818181818pt;'>python</a>
<a href='http://rooteando.com/tag/ramas' class='tag-link-24' title='4 temas' style='font-size: 18.181818181818pt;'>ramas</a>
<a href='http://rooteando.com/tag/redmine' class='tag-link-34' title='1 tema' style='font-size: 8pt;'>redmine</a>
<a href='http://rooteando.com/tag/repositorios-remotos' class='tag-link-26' title='3 temas' style='font-size: 15.636363636364pt;'>repositorios remotos</a>
<a href='http://rooteando.com/tag/smartgit' class='tag-link-5' title='3 temas' style='font-size: 15.636363636364pt;'>smartgit</a>
<a href='http://rooteando.com/tag/squid' class='tag-link-60' title='2 temas' style='font-size: 12.581818181818pt;'>Squid</a>
<a href='http://rooteando.com/tag/ssh' class='tag-link-64' title='1 tema' style='font-size: 8pt;'>ssh</a>
<a href='http://rooteando.com/tag/ttyrec' class='tag-link-29' title='1 tema' style='font-size: 8pt;'>ttyrec</a>
<a href='http://rooteando.com/tag/visor-pdf' class='tag-link-16' title='1 tema' style='font-size: 8pt;'>visor pdf</a>
<a href='http://rooteando.com/tag/web' class='tag-link-59' title='2 temas' style='font-size: 12.581818181818pt;'>Web</a></div>
</li>
		<li id="recent-posts-4" class="widget widget_recent_entries">		<h2 class="widgettitle">Entradas recientes</h2>
		<ul>
					<li>
				<a href="http://rooteando.com/sincronizacion-de-calendarios-en-arkos/">Sincronización de  calendarios en ArkOS</a>
						</li>
					<li>
				<a href="http://rooteando.com/arkos-owncloud-como-montar-una-nube-en-raspberry-pi/">Arkos + Owncloud, como montar una nube en Raspberry Pi</a>
						</li>
					<li>
				<a href="http://rooteando.com/apt-file-herramienta-para-buscar-en-paquetes-deb/">Apt-file, herramienta para buscar en paquetes deb.</a>
						</li>
					<li>
				<a href="http://rooteando.com/telegram-messenger-clialternativa-a-whatsapp-para-linux/">Telegram messenger CLI,alternativa a WhatsApp para Linux</a>
						</li>
					<li>
				<a href="http://rooteando.com/ramas-y-fusiones-en-git/">Ramas y Fusiones en Git</a>
						</li>
				</ul>
		</li>
<li id="categories-4" class="widget widget_categories"><h2 class="widgettitle">Categorías</h2>
		<ul>
	<li class="cat-item cat-item-9"><a href="http://rooteando.com/category/administracion" >Administración</a> (9)
</li>
	<li class="cat-item cat-item-38"><a href="http://rooteando.com/category/base-de-datos" >base de datos</a> (2)
</li>
	<li class="cat-item cat-item-42"><a href="http://rooteando.com/category/gestor-documental-2" >Gestor documental</a> (1)
</li>
	<li class="cat-item cat-item-4"><a href="http://rooteando.com/category/git" >git</a> (8)
</li>
	<li class="cat-item cat-item-13"><a href="http://rooteando.com/category/multimedia" >multimedia</a> (2)
</li>
	<li class="cat-item cat-item-63"><a href="http://rooteando.com/category/ofimatica" >Ofimatica</a> (2)
</li>
	<li class="cat-item cat-item-14"><a href="http://rooteando.com/category/pdf" >PDF</a> (2)
</li>
	<li class="cat-item cat-item-3"><a href="http://rooteando.com/category/programacion" >programacion</a> (10)
</li>
	<li class="cat-item cat-item-46"><a href="http://rooteando.com/category/redes" >redes</a> (9)
</li>
	<li class="cat-item cat-item-57"><a href="http://rooteando.com/category/seguridad-2" >Seguridad</a> (4)
</li>
	<li class="cat-item cat-item-21"><a href="http://rooteando.com/category/tareas" >tareas</a> (2)
</li>
	<li class="cat-item cat-item-6"><a href="http://rooteando.com/category/terminal" >terminal</a> (11)
</li>
		</ul>
</li>
<li id="rss-4" class="widget widget_rss"><h2 class="widgettitle"><a class='rsswidget' href='http://feedpress.me/rooteand'><img style='border:0' width='14' height='14' src='http://rooteando.com/wp-includes/images/rss.png' alt='RSS' /></a> <a class='rsswidget' href='http://rooteando.com/'>RSS</a></h2>
<ul><li><a class='rsswidget' href='http://rooteando.com/sincronizacion-de-calendarios-en-arkos/'>Sincronización de  calendarios en ArkOS</a></li><li><a class='rsswidget' href='http://rooteando.com/arkos-owncloud-como-montar-una-nube-en-raspberry-pi/'>Arkos + Owncloud, como montar una nube en Raspberry Pi</a></li><li><a class='rsswidget' href='http://rooteando.com/apt-file-herramienta-para-buscar-en-paquetes-deb/'>Apt-file, herramienta para buscar en paquetes deb.</a></li><li><a class='rsswidget' href='http://rooteando.com/telegram-messenger-clialternativa-a-whatsapp-para-linux/'>Telegram messenger CLI,alternativa a WhatsApp para Linux</a></li><li><a class='rsswidget' href='http://rooteando.com/ramas-y-fusiones-en-git/'>Ramas y Fusiones en Git</a></li></ul></li>
<li id="theme_socialmedia-3" class="widget theme_socialmedia"><h2 class="widgettitle">Redes</h2>
			<div class="widget-social-icons">
				
			<a  href="https://twitter.com/RooteandoBlog"><img src="http://rooteando.com/wp-content/themes/zeereputation/images/icons/twitter.png" alt="twitter" /></a><a  href="https://plus.google.com/u/0/101381726780916922179"><img src="http://rooteando.com/wp-content/themes/zeereputation/images/icons/googleplus.png" alt="googleplus" /></a><a  href="http://feedpress.me/rooteand"><img src="http://rooteando.com/wp-content/themes/zeereputation/images/icons/rss.png" alt="rss" /></a>			</div>
		</li>
<li id="themezee_ads-2" class="widget themezee_ads"><h2 class="widgettitle">Patrocinador</h2>
			<div class="widget-ads">
									<a  href=""><img src="http://rooteando.com/wp-content/uploads/2012/10/logo_deidos.jpg" alt="banner" /></a>
						</div>
		</li>
	
	</ul>
	</div>	
				<div id="footer">
			Blog de J.A. Jimenez Toro
<a href="https://creativecommons.org/licenses/by-nc-sa/3.0/deed.es" title="Ver condiciones">Creative Commons Reconocimiento No Comercial Sin Obra Derivada 3.0 Unported License</a>		</div>
			
	<div class="clear"></div>
	<div id="footline"></div>
	
</div><!-- end #wrapper -->

<div class="credit_link">
	<div class="credit_link">	<a href="http://themezee.com/themes/zeereputation/">zeeReputation Theme</a>
</div>
	<div class="clear"></div>
</div>

        <script type="text/javascript">
        // <![CDATA[
        var disqus_shortname = 'rooteando';
        (function () {
            var nodes = document.getElementsByTagName('span');
            for (var i = 0, url; i < nodes.length; i++) {
                if (nodes[i].className.indexOf('dsq-postid') != -1) {
                    nodes[i].parentNode.setAttribute('data-disqus-identifier', nodes[i].getAttribute('rel'));
                    url = nodes[i].parentNode.href.split('#', 1);
                    if (url.length == 1) { url = url[0]; }
                    else { url = url[1]; }
                    nodes[i].parentNode.href = url + '#disqus_thread';
                }
            }
            var s = document.createElement('script'); 
            s.async = true;
            s.type = 'text/javascript';
            s.src = '//' + disqus_shortname + '.disqus.com/count.js';
            (document.getElementsByTagName('HEAD')[0] || document.getElementsByTagName('BODY')[0]).appendChild(s);
        }());
        // ]]>
        </script>
        <!-- Lightbox Plus Colorbox v2.7/1.5.9 - 2013.01.24 - Message: 0-->
<script type="text/javascript">
jQuery(document).ready(function($){
  $("a[rel*=lightbox]").colorbox({speed:0,width:false,height:false,innerWidth:false,innerHeight:false,initialWidth:false,initialHeight:false,maxWidth:false,maxHeight:false,scalePhotos:false,opacity:0,preloading:false,current:" {current}  {total}",previous:"",next:"",close:"",overlayClose:false,loop:false,scrolling:false,escKey:false,arrowKey:false,top:false,right:false,bottom:false,left:false});
});
</script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shCore.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushAS3.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushBash.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushColdFusion.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/third-party-brushes/shBrushClojure.js?ver=20090602'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushCpp.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushCSharp.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushCss.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushDelphi.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushDiff.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushErlang.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/third-party-brushes/shBrushFSharp.js?ver=20091003'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushGroovy.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushJava.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushJavaFX.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushJScript.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/third-party-brushes/shBrushLatex.js?ver=20090613'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/third-party-brushes/shBrushMatlabKey.js?ver=20091209'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/third-party-brushes/shBrushObjC.js?ver=20091207'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushPerl.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushPhp.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushPlain.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushPowerShell.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushPython.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/third-party-brushes/shBrushR.js?ver=20100919'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushRuby.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushScala.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushSql.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushVb.js?ver=2.1.364'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/shBrushXml.js?ver=2.1.364'></script>
<script type='text/javascript'>
	(function(){
		var corecss = document.createElement('link');
		var themecss = document.createElement('link');
		var corecssurl = "http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/styles/shCore.css?ver=2.1.364";
		if ( corecss.setAttribute ) {
				corecss.setAttribute( "rel", "stylesheet" );
				corecss.setAttribute( "type", "text/css" );
				corecss.setAttribute( "href", corecssurl );
		} else {
				corecss.rel = "stylesheet";
				corecss.href = corecssurl;
		}
		document.getElementsByTagName("head")[0].insertBefore( corecss, document.getElementById("syntaxhighlighteranchor") );
		var themecssurl = "http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/styles/shThemeEclipse.css?ver=2.1.364";
		if ( themecss.setAttribute ) {
				themecss.setAttribute( "rel", "stylesheet" );
				themecss.setAttribute( "type", "text/css" );
				themecss.setAttribute( "href", themecssurl );
		} else {
				themecss.rel = "stylesheet";
				themecss.href = themecssurl;
		}
		//document.getElementById("syntaxhighlighteranchor").appendChild(themecss);
		document.getElementsByTagName("head")[0].insertBefore( themecss, document.getElementById("syntaxhighlighteranchor") );
	})();
	SyntaxHighlighter.config.clipboardSwf = 'http://rooteando.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter2/scripts/clipboard.swf';
	SyntaxHighlighter.config.strings.expandSource = 'show source';
	SyntaxHighlighter.config.strings.viewSource = 'view source';
	SyntaxHighlighter.config.strings.copyToClipboard = 'copy to clipboard';
	SyntaxHighlighter.config.strings.copyToClipboardConfirmation = 'The code is in your clipboard now';
	SyntaxHighlighter.config.strings.print = 'print';
	SyntaxHighlighter.config.strings.help = '?';
	SyntaxHighlighter.config.strings.alert = 'SyntaxHighlighter\n\n';
	SyntaxHighlighter.config.strings.noBrush = 'Can\'t find brush for: ';
	SyntaxHighlighter.config.strings.brushNotHtmlScript = 'Brush wasn\'t configured for html-script option: ';
	SyntaxHighlighter.defaults['collapse'] = true;
	SyntaxHighlighter.defaults['light'] = true;
	SyntaxHighlighter.defaults['pad-line-numbers'] = 3;
	SyntaxHighlighter.all();
</script>
<script type='text/javascript'>
/* <![CDATA[ */
(function k(){window.$SendToKindle&&window.$SendToKindle.Widget?$SendToKindle.Widget.init({"title":".entry-title","published":".entry-date","content":".post","exclude":".sharedaddy"}):setTimeout(k,500);})();
/* ]]> */
</script>
<script type='text/javascript' src='http://d1xnn692s7u6t6.cloudfront.net/widget.js'></script>
<script type='text/javascript' src='http://rooteando.com/wp-content/plugins/lightbox-plus/js/jquery.colorbox.1.5.9.js?ver=1.5.9'></script>
</body>
</html>